Bug 166382 - Red Hat Linux in Fedora Core autorun & GPL files
Red Hat Linux in Fedora Core autorun & GPL files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: autorun (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-08-19 18:50 EDT by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 05:20:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2005-08-19 18:50:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
In two files (autorun & Gpl) on FC4 you can find text that "talk" about Red Hat Linux not Fedora Core.

"autorun" - "Autorun script for Red Hat Linux"
"Gpl" - "The following copyright applies to the Red Hat Linux compilation and any 
portions of Red Hat Linux it does not conflict with. Whenever this
policy does conflict with the copyright of any individual portion of Red Hat 
Linux, it does not apply."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open "autorun" & "Gpl" files

Expected Results:  Name should be changed from RHL to FC.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.